version: 0.22.24001
files:
  - url: PrivacySafe-x86_64.AppImage
    sha512: NbhaW/UhSPGKtzrVU+tivWz9U3ALnPvOOn2kiDDXV5aLlqLFzabCO15wGoDO1HOiksyBXuGvRbTyjcERXtUmjA==
    size: 178253143
    blockMapSize: 187755
path: PrivacySafe-x86_64.AppImage
sha512: NbhaW/UhSPGKtzrVU+tivWz9U3ALnPvOOn2kiDDXV5aLlqLFzabCO15wGoDO1HOiksyBXuGvRbTyjcERXtUmjA==
releaseDate: '2024-11-25T04:09:01.163Z'
